Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Oct 2020 05:23:36 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have problem with my order number: 6477432945
I didn't received order at all because of delivery not possible during that times, and order canceled by Centrepoint not me. 
Tell date I didn't get order or my money back even I sent mail to customer service without any real action. 

Kindly arrange to give me my money back or at least keep the amount as credit to use for purchasing other item. 

Waiting for positive response as the order was at april, 2020.

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1592269